﻿body {
	background-color:#D6CABE;
	margin: 0;
	padding: 0;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}
#h1line {
	margin-bottom:0px;
}

h3 {
	font-size:small;
	margin-left:40px;
	margin-top:2px;
	margin-bottom:30px;
}
#wrap {
	width: 100%;
	min-width: 400px;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #F7EFE8;
	background: -webkit-linear-gradient(top, #D6CABE, #F3F3F3);
}

img {
	border : 0;
	z-index:1000;
}

#logo {
	display:block;
	margin:0px auto;
	padding:20px 0 20px 0;
}

figcaption {
display: block;
font-weight: bold;
padding: 10px;
text-align: center;
}

#left_col {
	float:left;
	width:47%;
	padding:0 0 0 2%;
}

#right_col {
   	float:right;
   	width:47%;
   	padding:0 2% 0 0;
}

#footer {
	height:65px;
	background-color: #000000;
	color: #DB9924;
	text-align:right;
	font-size:small;
	padding: 15px;
}

#footer div {
	height:65px;
}

#footer img {
	float:left;
	position:relative;
	top:-47px;
	left:0px;
}

#footer p {
	display:inline;
	float:right;
	padding: 0 0 0 0;
	margin:5px;
}
#fbtab {
	background: url(home_icon.png) no-repeat; /* Path to Image */
	right:1px;  /* change this to left: 1px; to put it on the left of the screen */
	top:25px;height:60px;width:55px;margin:0;padding:0;position:fixed;z-index:5000;
}

#fbtab a {
	display:block;width:100%;height:100%;
}

#twtab {
	background: url(email.png) no-repeat; /* Path to Image */
	right:1px;  /* change this to left: 1px; to put it on the left of the screen */
	top:80px;height:60px;width:60px;margin:0;padding:0;position:fixed;z-index:5000;
}

#twtab a {
display:block;width:100%;height:100%;
}

#nav {
	clear:both;
	list-style-type: none;
	margin: 100px 20px 370px 20px;
	padding: 0;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

#nav li {
	width: 23%;
	height: 50px;
	position: relative;
	margin-left: 1%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	float: left;
	text-align: center;
	min-width:140px;
}

#nav li a {
	display: block;
	padding: 0.2em 5px;
	text-decoration: none;
	font-size:normal;
	font-weight: bold;
	color: #4F3217;
	border-radius: 35px;
	/*-webkit-box-shadow: 3px 3px 3px rgba(51,51,51,0.3);*/
	/* box-shadow: 3px 3px 3px rgba(51,51,51,0.3); */
	/*box-shadow: 3px 3px 3px rgba(12,12,12,0.7); */
}

#nav li a span {
	position: absolute;
	left: -9000px;
	border:1px solid #634834;
	border-radius: 4px;
	box-shadow: 3px 3px 3px rgba(51,51,51,0.3);
	text-decoration:none;
	display: block;
	width: 920px;
	background-color: #F8F2E7;
	color: #604020;
	padding: 10px;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight:normal;
	font-size:normal;
	z-index:500;
}

#nav li a:hover span {
	left: 0px;
	top: 50px;
}

#nav li a[href$="camouflage.html"]:hover span {
    top:115px;
}

#nav li a[href$="cc-cream.html"]:hover span {
	width:450px;
	text-align:left;
    top:125px;
}

#nav li a[href$="luminous.html"]:hover span {
    top:125px;
    left:-455px;
}

#nav li a[href$="peptumax.html"]:hover span {
	left: -690px;
    top:115px;
}

#nav li a[href$="vanish.html"]:hover span {
    top:55px;
}

#nav li a[href$="maxydrat.html"]:hover span {
	left: -235px;
	top: 55px;
}

#nav li a[href$="filteray.html"]:hover span {
	left: -460px;
	top: 60px;
}

#nav li a[href$="bodyguard.html"]:hover span {
	left: -690px;
	top: 60px;
}

#camouflage a {
	/* background-color:#a06521;*/
	background-color:Transparent;
}
#camouflage img {
	padding:4px 0 0 7px;
}

#luminous a {
	/* background-color:#7c665b;*/
	background-color:Transparent;
}
#luminous img {
	padding:4px 0 0 7px;
}
#peptumax a {
	/* background-color:#988864;*/
	background-color:Transparent;
}
#peptumax img {
	padding:4px 0 0 7px;
}
#vanish a {
	/*background-color:#8c2540;*/
	background-color:Transparent;
}
#vanish img {
	padding:4px 0 0 7px;
}
#maxydrat a {
	/*background-color:#006763;*/
	background-color:Transparent;
}
#maxydrat img {
	padding:4px 0 0 7px;
}

#filteray a {
	/*background-color:#f8a81f;*/
	background-color:Transparent;
}
#filteray img {
	padding:4px 0 0 7px;
}

#bodyguard a {
	/*background-color:#cad401;*/
	background-color:Transparent;
}
#bodyguard img {
	padding:4px 0 0 7px;
}

#cc-cream a {
	/*background-color:#e9f5f1;*/
	background-color:Transparent;
}
#cc-cream img {
	padding:4px 0 0 7px;
}

#exhibitions {
	clear:both;
	list-style-type: none;
	margin: 10px 70px 140px 70px;
	padding: 5px;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

#exhibitions li {
	width: 47%;
	height: 30px;
	position: relative;
	margin-left: 1%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	float: left;
	text-align: center;
	min-width:140px;
}

#exhibitions li a {
	display: block;
	padding: 0.2em 5px;
	text-decoration: none;
	font-size:normal;
	font-weight: normal;
	color: #4F3217;
	border-radius: 3px;
	border-style:solid;
	border-color:#black;
	border-width:0px;
}

#exhibitions li a span {
	position: absolute;
	left: -9000px;
	border:1px solid #634834;
	border-radius: 4px;
	box-shadow: 3px 3px 3px rgba(51,51,51,0.3);
	text-decoration:none;
	display: block;
	width: 400px;
	background-color: #F8F2E7;
	color: #604020;
	padding: 10px;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight:normal;
	font-size:normal;
	z-index:500;
}

#exhibitions li a:hover span {
	left: 0px;
	top: 50px;
}

#paris a {
	background-color:#FBFAF9;
}
#bolognia a {
	background-color:#FBFAF9;
}
#hongkong a {
	background-color:#FBFAF9;
}




label {
	display: inline-block;
	width: 140px;
	font-weight: bold;
}

input[type=text] {
	width: 250px;
}

label[for=region], label[for=comments] {
	display: block;
	width: auto;
}

textarea {
	height: 100px;
	width: 400px;
}

form {
	margin-left: 60px;
}

h1 {
	margin-left:20px;
	color:#542929
}